<?php
$dalTableciudad = array();
$dalTableciudad["idciudad"] = array("type"=>3,"varname"=>"idciudad");
$dalTableciudad["nombre"] = array("type"=>200,"varname"=>"nombre");
	$dalTableciudad["idciudad"]["key"]=true;
$dal_info["ciudad"]=&$dalTableciudad;

?>